import 'package:flutter/material.dart';

class MedicalFileViewModel extends ChangeNotifier {

  int selectedTabIndex = 0;

  void onTabChanged(int index) {
    selectedTabIndex = index;
    notifyListeners();
  }

}
